[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.AddOnIdleHandler

AddOnIdleHandler - method for adding a handler for the Idle state

## Declaration

Source position: forms.pp line 1243

`public procedure TApplication.AddOnIdleHandler(`
`Handler: TIdleEvent;`
`AsLast: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.